SoByteStream(3)

NAME
SoByteStream

SYNOPSIS

  Public Member Functions
void convert (SoNode *node, SbBool binary=TRUE)
void convert (SoPath *path, SbBool binary=TRUE)
void convert (SoPathList *pl, SbBool binary=TRUE)
void * getData (void)
uint32_t getNumBytes (void)
void copy (void *d, size_t len)
SbBool isRawData (void) const

  Static Public Member Functions
static SoPathList * unconvert (SoByteStream *stream)
static SoPathList * unconvert (void *data, uint32_t bytesinstream)

Author

Generated automatically by Doxygen for Coin from the source code.